/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "Há tarefas pendentes.";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "%@ de duplicatas ainda estão no Mac. Vamos limpá‑las.";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "Abrir";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "Cancelar";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "As duplicatas estão se acumulando de novo.";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Abra o Gemini 2 para eliminá-las.";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "Você ainda tem duplicatas, lembra?";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "Limpe aqueles %@ da última análise.";

"SpecificTools_CleanReminder_ActionButton" = "Abrir";
"SpecificTools_CleanReminder_OtherButton" = "Cancelar";

/* ... */
"Reveal in Finder" = "Mostrar no Finder";

"Never" = "Nunca";
"Weekly" = "A Cada Semana";
"Once In Two Weeks" = "A Cada Duas Semanas";
"Monthly" = "A Cada Mês";
"Once In Three Months" = "A Cada Três Meses";
"Once In Six Months" = "A Cada Seis Meses";
"Annually" = "A Cada Ano";

/* duplicate specification label */
"Hard link" = "Link de referência";

"SpecificTools_TrialNotification_FinishScanningTitle" = "Termine a análise, ela não demora";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Abra o Gemini para encontrar duplicatas no Mac.";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "Termine de limpar duplicatas";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "Ainda há %@ de arquivos duplicados que você pode apagar para ter espaço.";
"SpecificTools_TrialNotification_ActivateTitle" = "Há limpeza pendente";
"SpecificTools_TrialNotification_ActivateSubtitle" = "Desbloqueie a versão completa e limpe %@ de duplicatas do Mac.";
